Bulletin d'alerte Debian

DLA-1097-1 tcpdump -- Mise à jour de sécurité pour LTS

Date du rapport :
15 septembre 2017
Paquets concernés :
tcpdump
Vulnérabilité :
Oui
Références dans la base de données de sécurité :
Dans le dictionnaire CVE du Mitre : CVE-2017-12894, CVE-2017-12895, CVE-2017-12896, CVE-2017-1289, CVE-2017-12898, CVE-2017-12899, CVE-2017-12900, CVE-2017-1290, CVE-2017-12902, CVE-2017-12985, CVE-2017-12986, CVE-2017-1298, CVE-2017-12988, CVE-2017-12989, CVE-2017-12990, CVE-2017-1299, CVE-2017-12992, CVE-2017-12993, CVE-2017-12994, CVE-2017-1299, CVE-2017-12996, CVE-2017-12997, CVE-2017-12998, CVE-2017-1299, CVE-2017-13000, CVE-2017-13001, CVE-2017-13002, CVE-2017-1300, CVE-2017-13004, CVE-2017-13005, CVE-2017-13006, CVE-2017-1300, CVE-2017-13008, CVE-2017-13009, CVE-2017-13010, CVE-2017-1301, CVE-2017-13012, CVE-2017-13013, CVE-2017-13014, CVE-2017-1301, CVE-2017-13016, CVE-2017-13017, CVE-2017-13018, CVE-2017-1301, CVE-2017-13020, CVE-2017-13021, CVE-2017-13022, CVE-2017-1302, CVE-2017-13024, CVE-2017-13025, CVE-2017-13026, CVE-2017-1302, CVE-2017-13028, CVE-2017-13029, CVE-2017-13030, CVE-2017-1303, CVE-2017-13032, CVE-2017-13033, CVE-2017-13034, CVE-2017-1303, CVE-2017-13036, CVE-2017-13037, CVE-2017-13038, CVE-2017-1303, CVE-2017-13040, CVE-2017-13041, CVE-2017-13042, CVE-2017-1304, CVE-2017-13044, CVE-2017-13045, CVE-2017-13046, CVE-2017-1304, CVE-2017-13048, CVE-2017-13049, CVE-2017-13050, CVE-2017-1305, CVE-2017-13052, CVE-2017-13053, CVE-2017-13054, CVE-2017-1305, CVE-2017-13687, CVE-2017-13688, CVE-2017-13689, CVE-2017-1369, CVE-2017-13725, CVE-2017-12893.
Plus de précisions :

Plusieurs vulnérabilités ont été découvertes dans tcpdump, un analyseur de trafic réseau en ligne de commande. Ces vulnérabilités peuvent aboutir à un déni de service ou, éventuellement, à une exécution de code arbitraire.

Pour Debian 7 Wheezy, ces problèmes ont été corrigés dans la version 4.9.2-1~deb7u1.

Nous vous recommandons de mettre à jour vos paquets tcpdump.

Plus d’informations à propos des annonces de sécurité de Debian LTS, comment appliquer ces mises à jour dans votre système et les questions fréquemment posées peuvent être trouvées sur : https://wiki.debian.org/LTS.